import 'dart:async';

import 'package:zhiying_comm/util/base_bloc.dart';
import 'package:zhiying_comm/zhiying_comm.dart';

class BrandBloc extends BlocBase {
  List<Map<String, dynamic>> _pageData = List();

  StreamController<List<Map<String, dynamic>>> _dataController =
      StreamController<List<Map<String, dynamic>>>.broadcast();

  Stream<List<Map<String, dynamic>>> get outData => _dataController.stream;

  @override
  void dispose() {
   _dataController.close();
  }
}
